Installation Media - Bug #454

Release new iso every month
2014-01-01 03:53 PM - foobar23

Status: fixed % Done: 100%
Priority: feature

Assignee: Gravi

Category:

Description

| would suggest that parabola releases a new .iso at the beginning of each month. Arch GNU/Linux does this too btw. This regulary
released iso should mainly contain updated / newer packages.

History

#1 - 2014-11-27 12:53 PM - Anonymous

- Assignee set to Gravi

#2 - 2014-11-27 10:00 PM - Gravi
- % Done changed from 0 to 100

- Status changed from open to fixed

Already answered:

https://labs.parabola.nu/issues/465#change-5528
